
<?php
get_header();

echo '<div class="container-fluid loop">';
  echo '<div class="row row-padding">';
    echo '<div class="page-header"><h1 class="page-title">';
      single_cat_title();
    echo '</h1></div>';
  echo '</div>';
  echo '<div class="row row-padding">';
  if ( have_posts() ) :
    echo '<main class="col-1-1">';
      echo '<div class="row row-padding loop">';
        while ( have_posts() ) : the_post();
          echo '<div class="col-1-1 col-sm-1-2">';
            get_template_part('inc/teaser/_teaser-post');
          echo '</div><!--col-->';
        endwhile;
      echo '</div><!--row-->';
    echo '</main><!--main-->';
  endif;
  echo '</div><!--row-->';
echo '</div><!--container-->';

get_footer();
?>
